/* roboto-300 - latin-ext_latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/roboto/roboto-v29-latin-ext_latin-300.woff2") format("woff2"), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/roboto/roboto-v29-latin-ext_latin-300.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-regular - latin-ext_latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/roboto/roboto-v29-latin-ext_latin-regular.woff2") format("woff2"), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/roboto/roboto-v29-latin-ext_latin-regular.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* roboto-700 - latin-ext_latin */
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/roboto/roboto-v29-latin-ext_latin-700.woff2") format("woff2"), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/roboto/roboto-v29-latin-ext_latin-700.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-serif-pro-600 - latin-ext_latin */
@font-face {
  font-family: "Source Serif Pro";
  font-style: normal;
  font-weight: 600;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/source-serif-pro/source-serif-pro-v11-latin-ext_latin-600.woff2") format("woff2"), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/source-serif-pro/source-serif-pro-v11-latin-ext_latin-600.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* source-serif-pro-700 - latin-ext_latin */
@font-face {
  font-family: "Source Serif Pro";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/source-serif-pro/source-serif-pro-v11-latin-ext_latin-700.woff2") format("woff2"), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/source-serif-pro/source-serif-pro-v11-latin-ext_latin-700.woff") format("woff"); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
/* Gagalin-regular - latin-ext_latin */
@font-face {
  font-family: "Gagalin-Regular";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/gagalin/Gagalin-Regular.otf") format("opentype");
}
/* LexendExa-Black - latin-ext_latin */
@font-face {
  font-family: "LexendExa";
  font-style: normal;
  font-weight: 800;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/lexend-exa/LexendExa-Black.ttf") format("truetype");
}
/* LexendExa-Bold - latin-ext_latin */
@font-face {
  font-family: "LexendExa";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/lexend-exa/LexendExa-Bold.ttf") format("truetype");
}
/* LexendExa - latin-ext_latin */
@font-face {
  font-family: "LexendExa";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/lexend-exa/LexendExa-Regular.ttf") format("truetype");
}
/* LexendExa - latin-ext_latin */
@font-face {
  font-family: "LexendExa";
  font-style: normal;
  font-weight: 300;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/lexend-exa/LexendExa-Light.ttf") format("truetype");
}
/* LexendDeca-Bold - latin-ext_latin */
@font-face {
  font-family: "LexendDeca";
  font-style: normal;
  font-weight: 700;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/lexend-deca/LexendDeca-Bold.ttf") format("truetype");
}
/* LexendDeca - latin-ext_latin */
@font-face {
  font-family: "LexendDeca";
  font-style: normal;
  font-weight: 400;
  src: local(""), url("/_Resources/Static/Packages/Oekokiste.Core/Fonts/lexend-deca/LexendDeca-Regular.ttf") format("truetype");
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIi4uLy4uLy4uLy4uL09la29raXN0ZS5TaXRlL1Jlc291cmNlcy9Qcml2YXRlL1Njc3MvX0ZvbnRzLnNjc3MiLCJNYWlsRm9udHMuY3NzIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUlBLGlDQUFBO0FBQ0E7RUFDRSxxQkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxzUEFBQSxFQUVtSCxnREFBQTtBQ0xySDtBRFFBLHFDQUFBO0FBQ0E7RUFDRSxxQkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSw4UEFBQSxFQUV1SCxnREFBQTtBQ1J6SDtBRFdBLGlDQUFBO0FBQ0E7RUFDRSxxQkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxzUEFBQSxFQUVtSCxnREFBQTtBQ1hySDtBRGNBLDJDQUFBO0FBQ0E7RUFDRSwrQkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSw4UkFBQSxFQUV1SSxnREFBQTtBQ2R6STtBRGlCQSwyQ0FBQTtBQUNBO0VBQ0UsK0JBQUE7RUFDQSxrQkFBQTtFQUNBLGdCQUFBO0VBQ0EsOFJBQUEsRUFFdUksZ0RBQUE7QUNqQnpJO0FEb0JBLHNDQUFBO0FBQ0E7RUFDRSw4QkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSxzSEFBQTtBQ2xCRjtBRHNCQSxzQ0FBQTtBQUNBO0VBQ0Usd0JBQUE7RUFDQSxrQkFBQTtFQUNBLGdCQUFBO0VBQ0EseUhBQUE7QUNwQkY7QUR3QkEscUNBQUE7QUFDQTtFQUNFLHdCQUFBO0VBQ0Esa0JBQUE7RUFDQSxnQkFBQTtFQUNBLHdIQUFBO0FDdEJGO0FEMEJBLGdDQUFBO0FBQ0E7RUFDRSx3QkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSwySEFBQTtBQ3hCRjtBRDRCQSxnQ0FBQTtBQUNBO0VBQ0Usd0JBQUE7RUFDQSxrQkFBQTtFQUNBLGdCQUFBO0VBQ0EseUhBQUE7QUMxQkY7QUQ4QkEsc0NBQUE7QUFDQTtFQUNFLHlCQUFBO0VBQ0Esa0JBQUE7RUFDQSxnQkFBQTtFQUNBLDBIQUFBO0FDNUJGO0FEZ0NBLGlDQUFBO0FBQ0E7RUFDRSx5QkFBQTtFQUNBLGtCQUFBO0VBQ0EsZ0JBQUE7RUFDQSw2SEFBQTtBQzlCRiIsImZpbGUiOiJNYWlsRm9udHMuY3NzIn0= */